<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <meta name="description" content="Name of your web site">
    <meta name="author" content="Marketify">

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <title>iKnow | Home</title>

    <!-- STYLES -->
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="css/plugins.css" />
    <link rel="stylesheet" type="text/css" href="css/dark.css" />
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <!--<link rel="stylesheet" type="text/css" href="css/dark.css" />-->
    <!--[if lt IE 9]> <script type="text/javascript" src="js/modernizr.custom.js"></script> <![endif]-->
    <!-- /STYLES -->

</head>

<body class="dark">

    <!-- PRELOADER -->
    <div id="preloader">
        <div class="loader_line"></div>
    </div>
    <!-- /PRELOADER -->

    <!-- WRAPPER ALL -->
    <div class="iknow_tm_all_wrap" data-magic-cursor="show">
        <!-- If you want disable magic cursor change value to "hide" -->

        <!-- MODALBOX -->
        <div class="iknow_tm_modalbox">
            <div class="box_inner">
                <div class="close">
                    <a href="#"><img class="svg" src="img/svg/cancel.svg" alt="" /></a>
                </div>
                <div class="description_wrap"></div>
            </div>
        </div>
        <!-- /MODALBOX -->

        <!-- TOPBAR -->
        <div class="iknow_tm_topbar">
            <div class="container">
                <div class="topbar_inner">
                    <div>
                        <a href="#"><img style="width: 250px;" src="img/logo/l1.png" alt="" /></a>
                    </div>
                    <div class="right">
                        <div class="iknow_tm_button fixedVersion">
                            <a href="img/cv/1.jpg" download>Descargar hoja de vida</a>
                        </div>
                    </div>

                    <!-- AUTHOR INFO FOR MOBILE -->
                    <div class="iknow_tm_author_info">
                        <div class="info_inner">
                            <div class="info">
                                <h3>Yeny Paola Salazar Aricapa</h3>
                                <span>Senior UI/UX Designer</span>
                            </div>
                            <div class="avatar">
                                <div class="main" data-img-url="img/hero/Foto.jpg"></div>
                            </div>
                        </div>
                    </div>
                    <!-- /AUTHOR INFO FOR MOBILE -->

                </div>
            </div>
        </div>
        <!-- /TOPBAR -->

        <!-- BACKGROUND -->
        <div class="iknow_tm_fixed_background movingEffect" data-img-url="img/hero/5.jpg"></div>
        <!-- /BACKGROUND -->

        <!-- CONTENT -->
        <div class="iknow_tm_fixed_content">
            <div class="container">
                <div class="fixed_content_inner">

                    <div class="content_left">
                        <!-- MENUBAR -->
                        <div class="menubar">
                            <ul>
                                <li class="active">
                                    <img class="svg" src="img/svg/archive.svg" alt="" />
                                    <span>Sombre mi</span>
                                    <a class="iknow_tm_full_link" href="#about"></a>
                                </li>
                                <li>
                                    <img class="svg" src="img/svg/contacs.svg" alt="" />
                                    <span>Algo más</span>
                                    <a class="iknow_tm_full_link" href="#resume"></a>
                                </li>


                                <li>
                                    <img class="svg" src="img/svg/letter.svg" alt="" />
                                    <span>Contacto</span>
                                    <a class="iknow_tm_full_link" href="#contact"></a>
                                </li>
                            </ul>
                        </div>
                        <!-- /MENUBAR -->

                        <!-- INFOBAR -->
                        <div class="infobar">
                            <div class="bar_in">
                                <div class="image">
                                    <img src="img/thumbs/10-9.jpg" alt="" />
                                    <div class="main" data-img-url="img/hero/Foto.jpeg"></div>
                                </div>
                                <div class="extra">
                                    <div class="short">
                                        <h3>Yeny Paola Salazar Aricapa</h3>
                                        <span>Junior web designer and developer </span>
                                    </div>
                                    <div class="social">
                                        <ul>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/facebook-2.svg" alt="" /></a>
                                            </li>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/twitter-2.svg" alt="" /></a>
                                            </li>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/youtube-3.svg" alt="" /></a>
                                            </li>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/linkedin-2.svg" alt="" /></a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /INFOBAR -->
                    </div>

                    <div class="content_right">
                        <!-- MAINBAR -->
                        <div class="mainbar">

                            <!-- ABOUT -->
                            <div id="about" class="iknow_tm_main_section active">
                                <div class="iknow_tm_about">
                                    <div class="left">
                                        <div class="left_inner">
                                            <div class="image">
                                                <img src="img/thumbs/35-44.jpg" alt="" />
                                                <div class="main" data-img-url="img/about/1.jpg"></div>
                                            </div>
                                            <div class="details">
                                                <ul>
                                                    <li>
                                                        <h3>Nombre</h3>
                                                        <span>Yeny Paola Salazar Aricapa</span>
                                                    </li>
                                                    <li>
                                                        <h3>Fecha de nacimiento </h3>
                                                        <span>15 de Junio 1997</span>
                                                    </li>
                                                    <li>
                                                        <h3>Correo Electronico</h3>
                                                        <span>yeny.salazar@ucp.edu.co</span>
                                                    </li>
                                                    <li>
                                                        <h3>Celular</h3>
                                                        <span>3235254135</span>
                                                    </li>
                                                    <li>
                                                        <h3>
                                                            Dirección</h3>
                                                        <span>Universidad Católica de Pereira </span>
                                                    </li>
                                                    <li>
                                                        <h3>Nacionalidad </h3>
                                                        <span>Colombiana</span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="right">
                                        <div class="iknow_tm_main_title">
                                            <span>
												Sobre mí</span>
                                            <h3>Diseñadora y desarrolladora web </h3>
                                        </div>
                                        <div class="bigger_text">
                                            <p>Una apasionada al diseñado y desarrollo web residente en Colombia</p>
                                        </div>
                                        <div class="text">
                                            <p>¡Hola! Mi nombre es Yeny Paola Salazar Aricapa. Soy diseñadora y desarrolladora web de la Universidad Católica de Pereira, soy muy apasionada y dedicada a mi trabajo. Tengo experiencia como webmaster, y administración
                                                de servidores corriendo en Linux distribuciones como centos 7 y 8</p>
                                        </div>
                                        <div class="iknow_tm_button">
                                            <a href="img/cv/1.jpg" download>Descargar hoja de vida</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /ABOUT -->

                            <!-- RESUME -->
                            <div id="resume" class="iknow_tm_main_section">
                                <div class="iknow_tm_resume">
                                    <div class="iknow_tm_main_title">
                                        <span>Algo mas </span>
                                        <h3>Habilidades y &amp;experiencia</h3>
                                    </div>
                                    <div class="resume_inner">
                                        <div class="left">
                                            <div class="info_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>Educación </h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <ul>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Ingeniero de sistemas y telecomunicaciones</h3>
                                                                    <span>Universidad Católica de Pereira </span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2021</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Curador de datos</h3>
                                                                    <span>Fundacion Carlos Slim</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2020</span>
                                                                </div>
                                                            </div>

                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Lideres innovadores </h3>
                                                                    <span>Profuturo</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2021</span>
                                                                </div>
                                                            </div>

                                                        </div>
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="info_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>Experiencia </h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <ul>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Webmaster</h3>
                                                                    <span>Universidad Católica de Pereira </span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2021 - Actualmente </span>
                                                                </div>
                                                            </div>

                                                        </div>
                                                    </li>

                                                </ul>
                                            </div>
                                        </div>
                                        <div class="right">
                                            <div class="skills_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>Habilidades personales</h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <div class="personal">
                                                    <div class="dodo_progress">
                                                        <div class="progress_inner" data-value="90">
                                                            <span><span class="label">Gestión del tiempo</span><span class="number">90%</span></span>
                                                            <div class="background">
                                                                <div class="bar">
                                                                    <div class="bar_in"></div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="progress_inner" data-value="90">
                                                            <span><span class="label">
																Eficiencia</span><span class="number">90%</span></span>
                                                            <div class="background">
                                                                <div class="bar">
                                                                    <div class="bar_in"></div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="progress_inner" data-value="100">
                                                            <span><span class="label">Responsabilidad </span><span class="number">100%</span></span>
                                                            <div class="background">
                                                                <div class="bar">
                                                                    <div class="bar_in"></div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="skills_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>
                                                        Habilidades de software</h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <div class="software">
                                                    <div class="circular_progress_bar">
                                                        <ul>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.8"></div>
                                                                    <div class="title">
                                                                        <h3>WordPress </h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.75"></div>
                                                                    <div class="title">
                                                                        <h3>Bootstrap</h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.9"></div>
                                                                    <div class="title">
                                                                        <h3>Html5</h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.75"></div>
                                                                    <div class="title">
                                                                        <h3>Framework Laravel </h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /RESUME -->




                            <!-- CONTACT -->
                            <div id="contact" class="iknow_tm_main_section">
                                <div class="iknow_tm_contact">
                                    <div class="iknow_tm_main_title">
                                        <span>Contactame</span>
                                    </div>
                                    <div class="wrapper">
                                        <div class="left">
                                            <ul>
                                                <li>
                                                    <div class="list_inner">
                                                        <span class="icon"><img class="svg" src="img/svg/smartphone.svg" alt="" /></span>
                                                        <div class="short">
                                                            <h3>Celular</h3>
                                                            <span>3205317945</span>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="list_inner">
                                                        <span class="icon"><img class="svg" src="img/svg/letter.svg" alt="" /></span>
                                                        <div class="short">
                                                            <h3>Correo Electronico</h3>
                                                            <span><a href="#">Luis2.trejos@ucp.edu.co</a></span>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>

                                                </li>
                                            </ul>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            <!-- /CONTACT -->

                        </div>
                        <!-- /MAINBAR -->
                    </div>

                </div>
            </div>
        </div>
        <!-- /CONTENT -->







        <!-- COPYRIGHT -->
        <div class="iknow_tm_copyright fixed">
            <div class="container">
                <div class="inner">
                    <div class="left">
                        <p> </p>
                    </div>
                    <div class="right">
                        <ul>
                            <li>
                                <a href="#"></a>
                            </li>
                            <li>
                                <a href="#"></a>
                            </li>
                            <li>
                                <a href="#"></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <!-- /COPYRIGHT -->

        <!-- MAGIC CURSOR -->
        <div class="mouse-cursor cursor-outer"></div>
        <div class="mouse-cursor cursor-inner"></div>
        <!-- /MAGIC CURSOR -->

    </div>
    <!-- / WRAPPER ALL -->

    <!-- SCRIPTS -->
    <script src="js/jquery.js"></script>
    <!--[if lt IE 10]> <script type="text/javascript" src="js/ie8.js"></script> <![endif]-->
    <script src="js/plugins.js"></script>
    <script src="js/init.js"></script>
    <!-- /SCRIPTS -->

</body>

</html>